PDA

View Full Version : JsDuck~! hacking toturial [ error : 'require' cannot load such file ]



dbwhddn10
8 Feb 2013, 8:19 AM
i am following this step

jsDuck Wiki - Hacking (https://github.com/senchalabs/jsduck/wiki/Hacking)
but error occured
41737

I am tested yum installed ruby 1.8.7 , rvm install ruby 1.9.3 ( sentos 6.3 final )
but same error ocurred
installed gem list
41738